

<!-- snippet start global-script-include -->
<script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
<script type="module" src="/style-global/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
<script nomodule="" src="/style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
<script src="/style-global/js/azia.js?v=[cs_version]"></script>

{% if select2 %}
    <script src="/style-global/lib/select2/js/select2.full.min.js?v=[cs_version]"></script>
{% endif %}
{% if semantic %}
<script src="/style-global/lib/semantic-ui-css/semantic.min.js?v=[cs_version]"></script>
{% endif %}
<script src="/style-global/lib/fnon-notification/fnon.min.js?v=[cs_version]"></script>
<script src="/csf-lib/vendor/jquery/jquery.blockUI.js?v=[cs_version]"></script>
<script src="/csf-lib/vendor/jquery/jquery.cookie.js?v=[cs_version]"></script>
<script src="/csf-lib/vendor/mozilla/nunjucks.min.js?v=[cs_version]"></script>


{% if momentjs %}
<script src="/csf-lib/vendor/moment-with-locales.min.js?v=[cs_version]"></script>
<script type="text/javascript">
    moment.locale(navigator.language)
</script>
{% endif %}
{% if bootstrapdatetimepicker %}
<script src="/style-global/lib/bootstrap-datetimepicker/js/bootstrap-datetimepicker.js?v=[cs_version]"></script>
<link rel="stylesheet" href="/style-global/lib/bootstrap-datetimepicker/css/bootstrap-datetimepicker.css?v=[cs_version]">
{% endif %}
{% if quill %}
<script src="/style-global/lib/quill/quill.min.js?v=[cs_version]"></script>
{% endif %}
{% if perfectscrollbar %}
<script src="/style-global/lib/perfect-scrollbar/perfect-scrollbar.min.js"></script>
{% endif %}
{% if datatables %}
<script src="/style-global/lib/datatables.net/js/jquery.dataTables.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/datatables.net/js/dataTables.buttons.min.js"></script>
{% endif %}
<script src="/csf-lib/vendor/dexie.js"></script>

{% if chartjs %}
    <script src="/csf-lib/vendor/chartjs/chart.js?v=[cs_version]"></script>
{% endif %}

<script>
Fnon.Hint.Init({
    position: 'right-bottom',
    displayDuration: 2000,  
})

Fnon.Ask.Init({
    width: 'sm', 
    closeButton: false,
})
</script>
<!-- snippet end -->